Subject: bug#2269: 23.0.60; ambiguity in info file

From: Glenn Morris <[email-masked]>
Date: Tue, 17 Feb 2009 02:13:18 -0500

severity 2269 wishlist
retitle 2269 dired-backup-diff and count-lines-region
stop

Robert Marshall wrote:

> (taking the info version), however, at least two emacs modes (dired and
> calendar) overrides this key binding. I think these exceptions ought to be
> documented here. 

Alright.

> I'm often trying to count lines in a region in dired and
> I very rarely use dired-backup-diff as I use version control and that
> function doesn't use vc and therefore I get an error on M-=. 
>
> Could dired-backup-diff, if it doesn't find a backup file, test for
> region-active-p and if t invoke count-lines-region and only otherwise
> signal an error?

Leaving open as wishlist.